<?php get_header(); ?>
<?php
$news_style = get_option(THEME_NAME."_news_style");
$gallery_style = get_option(THEME_NAME."_gallery_style");
$post_type = get_post_type();

	if($post_type == "gallery" && $gallery_style=="style_1") {
		get_template_part(THEME_INCLUDES.'gallery-single','style-1');
	} else if($post_type == "gallery" && $gallery_style=="style_2") {
		get_template_part(THEME_INCLUDES.'gallery-single','style-2');
	} else {
		get_template_part(THEME_INCLUDES . 'top');
		
		if($news_style=="style_1") {
			get_template_part(THEME_INCLUDES.'news_single_style_1');
		} else if($news_style=="style_2") {
			get_template_part(THEME_INCLUDES.'news_single_style_2');
		} else 
		{	get_template_part(THEME_INCLUDES.'news_single_style_1'); 
		}
		
		get_template_part(THEME_INCLUDES.'sidebar');
		get_footer();
	}
?>